namespace SMAT_CE
{
    partial class uc_DataInputOzone
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_DataInputOzone));
            this.label6 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.lblUsinngModelData = new System.Windows.Forms.LinkLabel();
            this.lblModelData = new System.Windows.Forms.LinkLabel();
            this.lblMonitorData = new System.Windows.Forms.LinkLabel();
            this.cboCMAQOzone = new System.Windows.Forms.CheckBox();
            this.cboStatisticOzone = new System.Windows.Forms.ComboBox();
            this.cboGridOzone = new System.Windows.Forms.ComboBox();
            this.txtBaselineOzone = new System.Windows.Forms.TextBox();
            this.txtForecastOzone = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.txtOzoneData = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.btnBaselineOzone = new System.Windows.Forms.Button();
            this.btnForecastOzone = new System.Windows.Forms.Button();
            this.btnOzoneData = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // lblUsinngModelData
            // 
            resources.ApplyResources(this.lblUsinngModelData, "lblUsinngModelData");
            this.lblUsinngModelData.Name = "lblUsinngModelData";
            this.lblUsinngModelData.TabStop = true;
            this.lblUsinngModelData.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lblUsinngModelData_LinkClicked);
            // 
            // lblModelData
            // 
            resources.ApplyResources(this.lblModelData, "lblModelData");
            this.lblModelData.Name = "lblModelData";
            this.lblModelData.TabStop = true;
            this.lblModelData.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lblModelData_LinkClicked);
            // 
            // lblMonitorData
            // 
            resources.ApplyResources(this.lblMonitorData, "lblMonitorData");
            this.lblMonitorData.Name = "lblMonitorData";
            this.lblMonitorData.TabStop = true;
            this.lblMonitorData.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lblMonitorData_LinkClicked);
            // 
            // cboCMAQOzone
            // 
            resources.ApplyResources(this.cboCMAQOzone, "cboCMAQOzone");
            this.cboCMAQOzone.Name = "cboCMAQOzone";
            this.cboCMAQOzone.UseVisualStyleBackColor = true;
            this.cboCMAQOzone.CheckedChanged += new System.EventHandler(this.cboCMAQOzone_CheckedChanged);
            // 
            // cboStatisticOzone
            // 
            resources.ApplyResources(this.cboStatisticOzone, "cboStatisticOzone");
            this.cboStatisticOzone.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboStatisticOzone.FormattingEnabled = true;
            this.cboStatisticOzone.Name = "cboStatisticOzone";
            // 
            // cboGridOzone
            // 
            resources.ApplyResources(this.cboGridOzone, "cboGridOzone");
            this.cboGridOzone.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboGridOzone.FormattingEnabled = true;
            this.cboGridOzone.Name = "cboGridOzone";
            // 
            // txtBaselineOzone
            // 
            resources.ApplyResources(this.txtBaselineOzone, "txtBaselineOzone");
            this.txtBaselineOzone.BackColor = System.Drawing.Color.White;
            this.txtBaselineOzone.Name = "txtBaselineOzone";
            this.txtBaselineOzone.ReadOnly = true;
            // 
            // txtForecastOzone
            // 
            resources.ApplyResources(this.txtForecastOzone, "txtForecastOzone");
            this.txtForecastOzone.BackColor = System.Drawing.Color.White;
            this.txtForecastOzone.Name = "txtForecastOzone";
            this.txtForecastOzone.ReadOnly = true;
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // txtOzoneData
            // 
            resources.ApplyResources(this.txtOzoneData, "txtOzoneData");
            this.txtOzoneData.BackColor = System.Drawing.Color.White;
            this.txtOzoneData.Name = "txtOzoneData";
            this.txtOzoneData.ReadOnly = true;
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // btnBaselineOzone
            // 
            resources.ApplyResources(this.btnBaselineOzone, "btnBaselineOzone");
            this.btnBaselineOzone.Name = "btnBaselineOzone";
            this.btnBaselineOzone.Tag = "baseline";
            this.btnBaselineOzone.UseVisualStyleBackColor = true;
            this.btnBaselineOzone.Click += new System.EventHandler(this.btnChooseModelFile_Click);
            // 
            // btnForecastOzone
            // 
            resources.ApplyResources(this.btnForecastOzone, "btnForecastOzone");
            this.btnForecastOzone.Name = "btnForecastOzone";
            this.btnForecastOzone.Tag = "forecast";
            this.btnForecastOzone.UseVisualStyleBackColor = true;
            this.btnForecastOzone.Click += new System.EventHandler(this.btnChooseModelFile_Click);
            // 
            // btnOzoneData
            // 
            resources.ApplyResources(this.btnOzoneData, "btnOzoneData");
            this.btnOzoneData.Name = "btnOzoneData";
            this.btnOzoneData.UseVisualStyleBackColor = true;
            this.btnOzoneData.Click += new System.EventHandler(this.btnOzoneData_Click);
            // 
            // uc_DataInputOzone
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.label6);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.lblUsinngModelData);
            this.Controls.Add(this.lblModelData);
            this.Controls.Add(this.lblMonitorData);
            this.Controls.Add(this.cboCMAQOzone);
            this.Controls.Add(this.cboStatisticOzone);
            this.Controls.Add(this.cboGridOzone);
            this.Controls.Add(this.btnBaselineOzone);
            this.Controls.Add(this.txtBaselineOzone);
            this.Controls.Add(this.btnForecastOzone);
            this.Controls.Add(this.txtForecastOzone);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.btnOzoneData);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.txtOzoneData);
            this.Controls.Add(this.label2);
            this.Name = "uc_DataInputOzone";
            this.Load += new System.EventHandler(this.uc_DataInputOzone_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btnBaselineOzone;
        private System.Windows.Forms.Button btnForecastOzone;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Button btnOzoneData;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label2;
        public System.Windows.Forms.CheckBox cboCMAQOzone;
        public System.Windows.Forms.ComboBox cboStatisticOzone;
        public System.Windows.Forms.ComboBox cboGridOzone;
        public System.Windows.Forms.TextBox txtBaselineOzone;
        public System.Windows.Forms.TextBox txtForecastOzone;
        public System.Windows.Forms.TextBox txtOzoneData;
        private System.Windows.Forms.LinkLabel lblMonitorData;
        private System.Windows.Forms.LinkLabel lblModelData;
        private System.Windows.Forms.LinkLabel lblUsinngModelData;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label6;
    }
}
